/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

img#logo {
	width: 315px;
	height: 95px;
}
.left-fifty {
 	width: 49%;
 	display: inline-block;
 	float:;
}
.right-fifty {
 	width: 49%;
 	display: inline-block;
}

/* -------------------- BLOCKS -------------------- */
 #block-block-1 {
	padding: 0px 80px 0px 80px;
	width: auto;
}
#block-block-9 {
	top: -10px;
	right: 150px;
}
#block-block-20 {
	top: -20px;
	right: 300px;
}
#block-block-21 {
	top: -20px;
	right: 450px;
}
#block-block-23 {
	position: absolute;
	/* top: -20px;
	right: 600px; */
	top: -20px;
	right: 450px;
}
#block-block-28 {
	position: absolute;
	/* top: -20px;
	right: 600px; */
	top: -20px;
	right: 600px;
}
#block-block-9 .content a {
	background: url(../images/raceway-btn.png);
	background-size: 100%;
	display: block;
	width: 150px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-20 .content a {
	background: url(../images/MidDel-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 150px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-21 .content a {
	background: url(../images/PlayForFree-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 150px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-23 .content a {
	background: url(../images/CareersOps-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 150px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-28 .content a {
	background: url(../images/MyAccount-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 150px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-9 .content a:hover {
	top: 10px;
}
#block-block-20 .content a:hover {
	top: 10px;
}
#block-block-21 .content a:hover {
	top: 10px;
}
#block-block-23 .content a:hover {
	top: 10px;
}
#block-block-28 .content a:hover {
	top: 10px;
}
#block-views-main-page-image-title-block h1,
#block-views-homepage-rotator-block h1,
#block-views-main-page-title-only-block h1 {
	font-size: 68px;
}
#block-views-main-page-image-title-block h1,
#block-views-main-page-title-only-block h1 {
	left: 11%;
}
#block-views-meet-the-chefs-block .views-field-field-chef-image {
	width: 28%;
}
#block-views-meet-the-chefs-block .views-field-title {
	width: 71%;
}

/* -------------------- REGIONS -------------------- */
#region-content p {
	font-size: 14px;
}
#region-header-first {
	margin: -130px 0px 0px 0px;
}
#region-preface-fourth {
	background: url(../images/dining-block-bg.jpg) center top no-repeat #00972e;
}

/* -------------------- SUPERFISH -------------------- */
#block-superfish-1 .content ul li a {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #FFF;
	line-height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 12px;
}

/* -------------------- TODAY BOX -------------------- */
#block-views-today-box-block {
	right: 10%;
	padding: 15px 35px 15px 25px;
}
#block-views-today-box-block h2.block-title {
	font-size: 26px;
}
#block-views-today-box-block a {
	font-size: 13px;
}

/* -------------------- VIEWS -------------------- */
.views-field-field-chef-image img {
	width: 200px;
}

/* -------------------- PAGES WITH NO HEADER IMAGE OVERRIDE -------------------- */
body.page-node-24 #section-content,
body.page-user #section-content {
	margin-top: -100px;
}

/* -------------------- Portal Pages -------------------- */
.player-info-block h2 {
	font-size: 14px !important;
}
.player-statement-block h2 {
	font-size: 14px !important;
}
#w2g-statement {
	padding: 3% 3% 44px 3%;
}


